Skip to main content
GET
/
v2
/
webhooks
/
endpoints
/
{id}
Get a webhook endpoint by ID
curl --request GET \
  --url https://api.example.com/v2/webhooks/endpoints/{id}
{
  "id": "<string>",
  "organizationId": "<string>",
  "url": "<string>",
  "description": "<string>",
  "active": true,
  "eventTypes": [
    "<string>"
  ],
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "deletedAt": "2023-11-07T05:31:56Z"
}

Path Parameters

id
string
required

Response

200 - application/json
id
string
required
Pattern: ^wep_[0-9A-Za-z]{22}$
organizationId
string
required
Pattern: ^org_[0-9A-Za-z]{22}$
url
string
required
description
string | null
required
active
boolean
required
eventTypes
string[] | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
deletedAt
string<date-time> | null
required